
Price Monitoring - Task #1621

Item Details Screen  - تفاصيل السلعة

08/18/2019 04:20 PM - Israa Naser

Status: Closed Start date: 08/18/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category:  Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Item Details screen will let the user display the full details for any item in any cooperative and send it to inspection table.

Requirements in SRS under:

12    Item Details Screen (تفاصيل السلعة)

Related issues:

Related to Bug #1622: COOP name is missing from item details screen Closed 08/18/2019

Related to Bug #1644: the two fields سعر بيع الشد و سعر شراء الشد should be a... Closed 08/25/2019

History

#1 - 08/18/2019 04:35 PM - Israa Naser

- Related to Bug #1622: COOP name is missing from item details screen added

#2 - 08/25/2019 11:35 AM - Israa Naser

- Related to Bug #1644: the two fields سعر بيع الشد و سعر شراء الشد should be added to item details screen  added

#3 - 09/03/2019 10:17 AM - Israa Naser

- Description updated

- Status changed from Open to Closed

- Assignee changed from Saja Nakhleh to Israa Naser

- % Done changed from 0 to 100

All related issues are closed.

Closed as Done. Thanks
